html {
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  background-color: white;
  color: #5c4f3e;
  text-align: center;
}
#main {
  font-size: 16px;
  font-family: 'Philosopher', sans-serif;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  background-color: white;
}
@media (max-width: 768px) {
  header {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 16px;
  }
  header #logo {
    padding: 0;
    margin: 0;
    text-align: center;
    image-rendering: -moz-crisp-edges;
    /* Firefox */
    image-rendering: -o-crisp-edges;
    /* Opera */
    image-rendering: -webkit-optimize-contrast;
    /* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
    /* IE (non-standard property) */
  }
  header #copyright {
    padding: 0;
    color: gray;
    margin: 0;
    text-align: center;
  }
}
@media (min-width: 769px) {
  header {
    margin-top: 35px;
    margin-bottom: 20px;
    font-size: 16px;
  }
  header #logo {
    padding: 0;
    margin: 13px -5px 0 0;
    text-align: right;
    image-rendering: -moz-crisp-edges;
    /* Firefox */
    image-rendering: -o-crisp-edges;
    /* Opera */
    image-rendering: -webkit-optimize-contrast;
    /* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
    /* IE (non-standard property) */
  }
  header #copyright {
    padding: 0;
    color: gray;
    margin: 42px 0 6px 0;
  }
}
nav .bg1,
nav .bg2,
nav .bg3,
nav .bg4 {
  height: 44px;
  padding: 11px 0 13px 0;
  text-align: center;
  color: white;
  border: 0 1px 0 1px;
}
nav .bg1 a,
nav .bg2 a,
nav .bg3 a,
nav .bg4 a {
  color: #e6e6e6;
  text-decoration: none;
}
nav .bg1 {
  background-color: #b3b3b3;
}
nav .bg2 {
  background-color: #808080;
}
nav .bg3 {
  background-color: #333333;
}
nav .bg4 {
  background-color: #000000;
}
@media (max-width: 768px) {
  nav > div {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media (min-width: 769px) {
  nav > div {
    padding-left: 2px !important;
    padding-right: 2px !important;
  }
}
main .row > div {
  padding: 2px !important;
}
@media (max-width: 768px) {
  main {
    margin: 2px -2px 0 -2px;
  }
}
@media (min-width: 769px) {
  main {
    margin: 22px -2px 0 -2px;
  }
}
.gallery {
  margin: 22px -2px 0 -2px;
}
.gallery img {
  float: left;
  margin: 2px;
}
.gallery .hidden {
  display: none;
}
.gallery-dark {
  margin: 22px -2px 0 -2px;
  background-color: black;
}
.gallery-dark span {
  margin: 31px 0 0 31px;
  display: inline-block;
}
div.dark {
  background-color: black;
  margin-left: -13px;
  margin-right: -13px;
  padding: 0 !important;
  text-align: center;
  color: #999999;
  height: 600px;
}
div.dark .logo {
  padding: 194px 0 95px 0;
}
div.dark a {
  color: #999999;
}
.white-page {
  background-color: white;
  margin: 22px 0 0 0;
  text-align: left;
  color: black;
}
.white-page .photo {
  float: left;
  margin: 0 20px 0 0;
}
p.clear {
  clear: both;
}
#content h3 {
  color: #729100;
  font-size: 20px;
  font-weight: lighter;
  padding: 96px 0 44px 0;
  margin: 0;
}
#content .thumbnail-set {
  font-size: 0;
}
#content .thumbnail-set span {
  width: 100px;
  height: 100px;
  overflow: none;
}
#content .thumbnail-set span img {
  width: 100px;
  height: 100px;
  margin: 0 16px 16px 0;
}
#zoom-trigger {
  text-shadow: 0 0 7px black;
  color: white;
  cursor: pointer;
  position: absolute;
  top: 10px;
  margin-left: 10px;
  z-index: 100;
}
img.social29 {
  width: 29px;
  height: 29px;
  margin: 15px;
  z-index: 100;
}
